Bug 206682 - Nautilus can no longer browse Windows network
Nautilus can no longer browse Windows network
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 13:17 EDT by Paul Erickson
Modified: 2015-03-03 17:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:20:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Erickson 2006-09-15 13:17:23 EDT
Description of problem:

For some reason, due to recent updates, Nautilus cannot browse via the Windows
Network, but these filesystems can be mounted manually using 'mount -t cifs...'
commands. Nautilus will then see the filesystems. but only because it isn't
required to use Windows networking to get to them (by mounting them manually,
that part of Nautilus is bypassed).

Does anyone know why the CIFS mounts would work, but Nautilus Windows networking
would not?

Thanks in advance. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alexander Larsson 2006-09-18 04:00:34 EDT
Do you know in more detail which updates cause this? As in, do you know what
updates you installed since it worked?

Also, do you have the firewall enabled?
Comment 2 Paul Erickson 2006-09-18 07:42:42 EDT
I don't know which updates caused this. I just noticed that all of a sudden the
capability was no longer there.

The firewall is disabled.
Comment 3 Paul Erickson 2006-09-18 07:46:35 EDT
I have a network of 5 computers which has been working fine until recently. I
have one
FC5 box setup as a samba server, and there are 4 other boxes using Windows XP or 98.

Findsmb displays all the computers on the network, and the windows machines can
access
the shared files/folders, and can print through the FC box, but when I try to
browse the network
in Gnome, be it through "places>Network Servers>Windows Network>workgroup, or
through
the other gnome network tools, I get the following message:

"The folder contents could not be displayed.

Sorry, couldn't display all the contents of "Windows Network: workgroup".
Comment 4 Michael Schwendt 2007-02-20 18:29:26 EST
Is it the same I'm seeing in FC6?

$ rpm -q nautilus
nautilus-2.16.2-7.fc6

I enter "Computer > Network > Windows Network" and get an empty window.
Comment 5 Bug Zapper 2008-04-03 23:45:28 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 12:20:52 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.